﻿@font-face {
    font-family: "EuroPageIcon";
    src:
        url("../fonts/EuroPageIcon.ttf?yl9vhj") format("truetype"),
        url("../fonts/EuroPageIcon.woff?yl9vhj") format("woff"),
        url("../fonts/EuroPageIcon.svg?yl9vhj#EuroPageIcon") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="EuroPage-"],
[class*=" EuroPage-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: "EuroPageIcon" !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.EuroPage-members-only:before {
    content: "\e900";
}

.EuroPage-discount:before {
    content: "\e901";
}

.EuroPage-medal:before {
    content: "\e902";
}

.contentbg {
    border: solid 1px rgba(111, 185, 171, 0.5);
    background-image: url(https://cdn.hanwei1234.com/Content/Euro2024/images/intro-body.webp);
    background-color: #0242ce;
}
.EuroPromos {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

img {
    max-width: 100%;
}
.contents-wrapper {
    width: 90%;
    margin: 0 auto;
    text-align: center;
}

.menu-nav ul {
    display: block;
    margin: 15px auto;
    padding: 0;
}
.menu-nav ul li {
    display: inline-block;
    color: white;
    width: 170px;
    height: 48px;
    line-height: 48px;
    border: solid #c3fbf0 1px;
    border-radius: 4px;
    margin: 0 3px;
    cursor: pointer;
}
.menu-nav ul li:hover,
.menu-nav ul li.active {
    color: white;
    border: solid #45c581 1px;
    transition: all 300ms ease;
    background: rgb(4, 122, 92);
    background: linear-gradient(
        132deg,
        rgba(4, 122, 92, 1) 0%,
        rgba(23, 95, 73, 1) 38%,
        rgba(31, 137, 58, 1) 90%,
        rgba(54, 158, 50, 1) 100%
    );
}
.menu-nav ul li {
    color: #c3fbf0;
    font-size: 16px;
}
.menu-nav ul li span {
    margin-right: 0;
}
.menu-nav ul li:first-child span {
    margin-right: 9px;
}

.thumb-wrapper {
    max-width: 1024px;
    margin: 0 auto;
}
.promoTnc {
    display: none;
    background: #001a38;
    border: solid #0096ff 2px;
    border-radius: 4px;
    margin-bottom: 45px;
    padding-bottom: 15px;
}
.promoTnc p {
    margin: 10px 30px;
    font-size: 20px;
    text-align: left;
}

.euro-btn-join {
    margin-left: 30px;
    display: inline-block;
    color: #fff;
    width: 160px;
    font:
        700 14px/45px "Roboto",
        sans-serif;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    outline: 0 !important;
    background-size: 350% 100%;
    background-image: linear-gradient(to right, #03a33c, #fee71b, #037b4b, #fee71b);
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.5);
    margin-bottom: 15px;
    cursor: pointer;
}
.euro-btn-join:hover {
    color: #fff;
    outline: none;
    background-position: 100% 0;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

html:lang(vi-VN) .euro-btn-join {
    width: 200px;
}
.euro-btn-join:focus {
    background: #03a33c;
    color: #fff;
}

.euro-pop-content {
    padding: 0 30px;
    text-align: left;
    display: none;
}
.euro-pop-content p {
    font-size: 14px;
}

.euro-pop-content ol {
    margin: 20px 0 0;
    padding-left: 15px;
}
.euro-pop-content ol > li {
    font:
        14px/18px "Roboto",
        sans-serif;
    color: #fff;
    margin: 5px 0;
    line-height: 22px;
}
.euro-pop-content > p {
    margin: 5px 0 15px;
    font-size: 14px;
}
.euro-pop-content ol > li b,
.euro-pop-content ul > li b,
.euro-pop-content b {
    color: #ffd944 !important;
}
.euro-pop-content a:not(.euro-btn-join) {
    color: #ffd944;
    font-weight: bold;
    text-decoration: underline;
}
.tnc-container {
    overflow: auto;
    width: 100%;
}

table.tnc {
    width: 100%;
    border-collapse: collapse;
    color: #6c6c6c;
    font-size: 14px;
    margin: 20px 0;
    border-right: thin solid #dedede;
    border-left: thin solid #dedede;
}

table.tnc th {
    background: #0a5f26;
    padding: 7px 24px;
    /* border: thin solid #dedede; */
    color: #fbe51f;
    text-align: center;
}

table.tnc td {
    border-right: thin solid #dedede;
    border-bottom: thin solid #dedede;
    padding: 5px 10px;
    text-align: center;
}
table.tnc td b {
    color: #028843;
}

table.tnc td:first-child,
table.tnc th:first-child {
    border-left: none;
}

table.tnc tbody tr {
    background: #fff;
}
table.tnc tbody tr:nth-child(even) {
    background: #f1f1f1;
}

table.tnc tbody tr:first-child {
    border-top: none;
}

table.tnc td ul li {
    list-style-type: disc;
}
table.chris {
    width: 100%;
    border-collapse: separate;
    color: #6c6c6c;
    font-size: 14px;
    margin: 20px 0;
    border-right: thin solid #dedede;
    border-left: thin solid #dedede;
    table-layout: fixed;
}

table.chris th {
    background: #0a5f26;
    padding: 7px 24px;
    /* border: thin solid #dedede; */
    color: #fbe51f;
}

table.chris td,
table.chris th {
    border-right: thin solid #dedede;
    border-bottom: thin solid #dedede;
    padding: 5px 10px;
    text-align: center;
}

table.chris td:first-child,
table.chris th:first-child {
    border-left: none;
}

table.chris tbody tr:nth-child(even) {
    background: #f1f1f1;
}

table.chris tbody tr:first-child {
    border-top: none;
}
table.no-scroll {
    min-width: 75%;
    width: unset;
    display: inline-table;
}

.table-title {
    color: #ffd944;
    margin: 20px 0 0 0;
    font-weight: 600;
}

/*MODAL*/
/*.closeBtn {
    position: absolute;
    right: -10px;
    top: -15px;
    background: #e6e6e6;
    opacity: .6;
    border: none;
    color: #9c9c9c;
    font-size: 25px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    width: 30px;
    height: 30px;
    padding: 0;
    line-height: 30px;
    text-align: center;
}
.promocode .modal-dialog {
    color: #333;
    width: 500px;
    margin: 20% auto 0 auto;
}
    .promocode .modal-dialog .modal-body table {
        width: 100%;
        border-collapse: collapse;
    }
    .promocode .modal-dialog .modal-body table tr td {
        width: 100%;
        padding: 5px;
    }
.blackBody .txtfield {
    color:#333;
}*/

.pc-content h2 {
    font-family: "Oswald", sans-serif;
    color: white !important;
    margin: 0 0 13px;
    font-size: 45px;
    font-weight: 400;
    line-height: normal;
}

.closeBtn {
    position: absolute;
    right: -10px;
    top: -15px;
    background: #e6e6e6;
    /* opacity: .6; */
    border: none;
    color: #9c9c9c;
    font-size: 25px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    width: 30px;
    height: 30px;
    padding: 0;
    line-height: 30px;
    text-align: center;
}

.promocode {
    background: rgba(0, 0, 0, 0.9);
}

.promocode .modal-dialog {
    color: #333;
    width: 500px;
    margin: 20% auto 0 auto;
}
/*#promocode .modal-dialog .modal-content {
                    background: #045822;
                }*/
.promocode .modal-dialog .modal-body table {
    width: 100%;
    border-collapse: collapse;
}

.promocode .modal-dialog .modal-body table tr td {
    /*width: 100%;*/
    padding: 5px;
}

.promocode .modal-dialog .modal-body table tr th {
    padding: 5px;
    font-size: 16px;
}

.promocode .modal-dialog .modal-body table tr td textarea {
    min-height: 80px;
    resize: none;
    min-width: 100%;
    width: 300px;
    border: 1px solid #ccc;
}

.promocode .modal-dialog .modal-body table tr td select {
    /*width: 100%;*/
    color: #333 !important;
}

@media (max-width: 768px) {
    .menu-nav ul li {
        width: auto;
        padding: 0 8px;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }

    .promoTnc p {
        font-size: 3vw;
    }
}

@media (max-width: 500px) {
    .euro-btn-join {
        margin-left: unset;
    }
}

@media (max-width: 440px) {
    .menu-nav ul li:first-child span {
        margin-right: 0;
    }

    .menu-nav ul li span {
        display: none;
    }

    .menu-nav ul li {
        font-size: 13px;
        padding: 0 5px;
    }

    .promoTnc p {
        font-size: 14px;
    }
}

@media (max-width: 330px) {
    /* .menu-nav ul li {
        margin-bottom: 5px;
        width: 80px;
    }*/
}
